body {
  margin: 0;
  padding: 0;
  background-color: white
}

section {
  clear: both;
}

#navbar {
  text-align: center;
  margin-top: 20px;
}

#navbar a {
  display: inline-block;
  background-color: #1E90FF;
  color: white;
  padding: 10px 40px;
  margin: 0 10px;
  text-decoration: none;
  border-radius: 25px;
  font-family: "Funnel Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  transition:  0.2s;
}

#navbar a:hover {
  transform: scale(1.05);
  background-color: #F2B429
}

#HeaderImage img {
  display: block;
  width: auto;
  height: auto;
  margin: 0 auto;
}

#Title img {
  text-align: center;
  width: 100%;
  height: auto;
  display: block;
  position: relative;
}

#TitleText {
  text-align: center;
  font-family: "Ranchers", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 80px;
  color: blue;
  transition: 0.2s;
}

#TitleText:hover {
  transform: scale(1.05);
  color: #F2B429
}

.container {
  background-color: blue;
  padding: 50px;
  max-width: 600px;
  margin: 220px auto;
  display: block;
  font-size: 25px;
  border-radius: 10px;
}

#Main {
  font-family: "Funnel Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-size: 25px;
  color: white
}

#Floater img {
  display: block;
  width: 100% !important;
  max-width: 720px;
  height: auto;
  margin: 20px auto !important;
  float: left !important;
  border-radius: 10px;
}

footer {
  clear: both;
  padding: 20px;
  border: 5px solid blue;
  margin: 20px auto;
  width: 97%;
  border-radius: 20px;
  text-align: center;
  background: white;
  color: black;
  font-family: "Funnel Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-size: 25px;
}
